## python-ceilometermiddleware 0.3.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

oslo.config>=2.3.0 # Apache-2.0
oslo.context>=0.2.0 # Apache-2.0
oslo.messaging!=1.17.0,!=1.17.1,>=1.16.0 # Apache-2.0
oslo.utils>=2.0.0 # Apache-2.0
pbr<2.0,>=1.6
pycadf>=1.1.0
six>=1.9.0
Babel>=1.3
