=== debian/changelog ===
python-ceilometermiddleware (0.3.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Watch file now using github tag instead of broken PyPi.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 19:47:08 +0000

python-ceilometermiddleware (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release for OpenStack Liberty.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 28 Sep 2015 12:51:01 +0100

python-ceilometermiddleware (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #788453)

 -- Thomas Goirand <zigo@debian.org>  Sat, 18 Apr 2015 18:49:40 +0200
