=== debian/control ===
Source: python-ceilometermiddleware
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr,
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-babel (>= 1.3),
                     python-coverage (>= 3.6),
                     python-hacking (>= 0.10.0),
                     python-oslo.config (>= 1:2.3.0),
                     python-oslo.context (>= 0.2.0),
                     python-oslo.messaging (>= 1.16.0),
                     python-oslo.utils (>= 2.0.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pycadf (>= 1.1.0),
                     python-six (>= 1.9.0),
                     python-subunit (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     subunit (>= 0.0.18),
                     testrepository (>= 0.0.18),
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-ceilometermiddleware.git
Vcs-Git: git://anonscm.debian.org/openstack/python-ceilometermiddleware.git
Homepage: http://www.openstack.org/

Package: python-ceilometermiddleware
Architecture: all
Depends: python-babel (>= 1.3),
         python-oslo.config (>= 1:2.3.0),
         python-oslo.context (>= 0.2.0),
         python-oslo.messaging (>= 1.16.0),
         python-oslo.utils (>= 2.0.0),
         python-pbr (>= 1.6),
         python-pycadf (>= 1.1.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-ceilometermiddleware-doc
Description: OpenStack Telemetry middleware for generating metrics - Python 2.x
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the Python 2.x module.

#Package: python3-ceilometermiddleware
#Architecture: all
#Pre-Depends: dpkg (>= 1.15.6~)
#Depends: ${misc:Depends}, ${python3:Depends}
#Suggests: python-ceilometermiddleware-doc
#Description: OpenStack Telemetry middleware for generating metrics - Python 3.x
# This library provides middleware modules designed to enable metric and event
# data generation to be consumed by Ceilometer.
# .
# This package contains the Python 3.x module.

Package: python-ceilometermiddleware-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenStack Telemetry middleware for generating metrics - doc
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the documentation.
