=== debian/changelog ===
python-ceilometermiddleware (0.4.0-2+3~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:38:28 +0000

python-ceilometermiddleware (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * Added python-mock to B-D (Closes: #827688)
  * Changed B-D and D for new upstream release
  * Don't run Py3 tests
  * Changed Vcs-* fields to https version
  * Standards-Version is 3.9.8 now (no changes needed)
  * d/copyright
    - Reordered
    - Added myself to Debian part
  * Enabled autopkgtest-pkg-python testsuite

 -- Ondřej Nový <onovy@debian.org>  Sun, 26 Jun 2016 02:15:08 +0200
