=== debian/control ===
--- 
+++ 
@@ -3,41 +3,43 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 9),
                dh-python,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr,
+               python-pbr (>= 1.6),
                python-setuptools,
                python-sphinx,
-Build-Depends-Indep: python-babel (>= 1.3),
-                     python-coverage (>= 3.6),
+Build-Depends-Indep: python-babel,
+                     python-coverage,
                      python-hacking (>= 0.10.0),
-                     python-oslo.config (>= 1:2.3.0),
+                     python-mock (>= 1.2),
+                     python-oslo.config (>= 1:3.7.0),
                      python-oslo.context (>= 0.2.0),
-                     python-oslo.messaging (>= 1.16.0),
-                     python-oslo.utils (>= 2.0.0),
+                     python-oslo.messaging (>= 4.0.0),
+                     python-oslo.utils (>= 3.5.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-pycadf (>= 1.1.0),
                      python-six (>= 1.9.0),
-                     python-subunit (>= 0.0.18),
-                     python-testscenarios (>= 0.4),
+                     python-subunit,
+                     python-testscenarios,
                      python-testtools (>= 1.4.0),
-                     subunit (>= 0.0.18),
-                     testrepository (>= 0.0.18),
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-ceilometermiddleware.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-ceilometermiddleware.git
+                     subunit,
+                     testrepository,
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-ceilometermiddleware?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-ceilometermiddleware -b debian/newton
 Homepage: http://www.openstack.org/
+Testsuite: autopkgtest-pkg-python
 
 Package: python-ceilometermiddleware
 Architecture: all
-Depends: python-babel (>= 1.3),
-         python-oslo.config (>= 1:2.3.0),
+Depends: python-babel,
+         python-oslo.config (>= 1:3.7.0),
          python-oslo.context (>= 0.2.0),
-         python-oslo.messaging (>= 1.16.0),
-         python-oslo.utils (>= 2.0.0),
+         python-oslo.messaging (>= 4.0.0),
+         python-oslo.utils (>= 3.5.0),
          python-pbr (>= 1.6),
          python-pycadf (>= 1.1.0),
          python-six (>= 1.9.0),
