=== debian/changelog ===
python-ceilometermiddleware (0.5.0-3) unstable; urgency=medium

  * Added Py3 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Oct 2016 11:30:04 +0200

python-ceilometermiddleware (0.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 08 Oct 2016 11:05:21 +0200

python-ceilometermiddleware (0.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 08 Sep 2016 09:51:45 +0100
