=== debian/control ===
Source: python-ceilometermiddleware
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 53~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-hacking (>= 0.10.0),
                     python-mock (>= 1.2),
                     python-oslo.config (>= 1:3.9.0),
                     python-oslo.messaging (>= 4.5.0),
                     python-oslo.utils (>= 3.5.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pycadf (>= 1.1.0),
                     python-six (>= 1.9.0),
                     python-subunit,
                     python3-mock (>= 1.2),
                     python3-oslo.config (>= 1:3.9.0),
                     python3-oslo.messaging (>= 4.5.0),
                     python3-oslo.utils (>= 3.5.0),
                     python3-oslotest (>= 1:1.10.0),
                     python3-pycadf (>= 1.1.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-ceilometermiddleware?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-ceilometermiddleware -b debian/newton
Homepage: http://www.openstack.org/
Testsuite: autopkgtest-pkg-python

Package: python-ceilometermiddleware
Architecture: all
Depends: python-oslo.config (>= 1:3.9.0),
         python-oslo.messaging (>= 4.5.0),
         python-oslo.utils (>= 3.5.0),
         python-pbr (>= 1.8),
         python-pycadf (>= 1.1.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-ceilometermiddleware-doc,
Description: OpenStack Telemetry middleware for generating metrics - Python 2.x
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the Python 2.x module.

Package: python3-ceilometermiddleware
Architecture: all
Depends: python3-oslo.config (>= 1:3.9.0),
         python3-oslo.messaging (>= 4.5.0),
         python3-oslo.utils (>= 3.5.0),
         python3-pbr (>= 1.8),
         python3-pycadf (>= 1.1.0),
         python3-six (>= 1.9.0),
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-ceilometermiddleware-doc,
Description: OpenStack Telemetry middleware for generating metrics - Python 3.x
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the Python 3.x module.

Package: python-ceilometermiddleware-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: OpenStack Telemetry middleware for generating metrics - doc
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the documentation.
