## python-ceilometermiddleware 1.0.2

=== requirements.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 # process, which may cause wedges in the gate later.
 
 oslo.config>=3.9.0 # Apache-2.0
-oslo.messaging>=4.5.0 # Apache-2.0
-oslo.utils>=3.5.0 # Apache-2.0
+oslo.messaging>=5.2.0 # Apache-2.0
+oslo.utils
 pbr>=1.6 # Apache-2.0
 pycadf!=2.0.0,>=1.1.0 # Apache-2.0
 six>=1.9.0 # MIT
