=== debian/changelog ===
python-ceilometermiddleware (1.0.2-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 20 Mar 2017 14:54:29 +0000

python-ceilometermiddleware (1.0.2-0ubuntu1) zesty; urgency=medium

  * d/watch: Update to point to pypi.debian.net.
  * New upstream relese.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 20 Mar 2017 10:29:27 -0400

python-ceilometermiddleware (1.0.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump versioned dependencies

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 09 Nov 2016 11:06:25 -0500

python-ceilometermiddleware (0.5.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Thu, 08 Sep 2016 09:51:45 +0100
