=== debian/control ===
Source: python-ceilometermiddleware
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 23~),
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
Build-Depends-Indep: python-coverage,
                     python-hacking (>= 0.10.0),
                     python-mock (>= 1.2),
                     python-oslo.config (>= 1:3.9.0),
                     python-oslo.messaging (>= 5.2.0),
                     python-oslo.utils,
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1:1.10.0),
                     python-pycadf (>= 1.1.0),
                     python-six (>= 1.9.0),
                     python-subunit,
                     python-testscenarios,
                     python-testtools (>= 1.4.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ceilometermiddleware
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ceilometermiddleware
Homepage: http://www.openstack.org/
Testsuite: autopkgtest-pkg-python

Package: python-ceilometermiddleware
Architecture: all
Depends: python-oslo.config (>= 1:3.9.0),
         python-oslo.messaging (>= 5.2.0),
         python-oslo.utils,
         python-pbr (>= 1.6),
         python-pycadf (>= 1.1.0),
         python-six (>= 1.9.0),
         ${misc:Depends},
         ${python:Depends},
Suggests: python-ceilometermiddleware-doc
Description: OpenStack Telemetry middleware for generating metrics - Python 2.x
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the Python 2.x module.

#Package: python3-ceilometermiddleware
#Architecture: all
#Pre-Depends: dpkg (>= 1.15.6~)
#Depends: ${misc:Depends}, ${python3:Depends}
#Suggests: python-ceilometermiddleware-doc
#Description: OpenStack Telemetry middleware for generating metrics - Python 3.x
# This library provides middleware modules designed to enable metric and event
# data generation to be consumed by Ceilometer.
# .
# This package contains the Python 3.x module.

Package: python-ceilometermiddleware-doc
Section: doc
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: OpenStack Telemetry middleware for generating metrics - doc
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the documentation.
