## python-ceilometermiddleware 1.1.0

=== debian/changelog ===
python-ceilometermiddleware (1.1.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 25 Apr 2017 16:23:09 +0000

python-ceilometermiddleware (1.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream milestone.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 09:53:28 +0100
