=== debian/control ===
--- 
+++ 
@@ -8,15 +8,15 @@
                dh-python,
                openstack-pkg-tools (>= 23~),
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
 Build-Depends-Indep: python-coverage,
                      python-hacking (>= 0.10.0),
                      python-mock (>= 1.2),
-                     python-oslo.config (>= 1:3.9.0),
-                     python-oslo.messaging (>= 5.2.0),
-                     python-oslo.utils,
+                     python-oslo.config (>= 1:3.22.0),
+                     python-oslo.messaging (>= 5.19.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1:1.10.0),
                      python-pycadf (>= 1.1.0),
@@ -34,10 +34,10 @@
 
 Package: python-ceilometermiddleware
 Architecture: all
-Depends: python-oslo.config (>= 1:3.9.0),
-         python-oslo.messaging (>= 5.2.0),
-         python-oslo.utils,
-         python-pbr (>= 1.6),
+Depends: python-oslo.config (>= 1:3.22.0),
+         python-oslo.messaging (>= 5.19.0),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-pycadf (>= 1.1.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
