=== debian/control ===
Source: python-ceilometermiddleware
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-betamax (>= 0.7.0),
 python-coverage (>= 3.6),
 python-hacking (>= 0.10.0),
 python-keystoneauth1 (>= 2.18.0),
 python-keystoneclient (>= 1:3.8.0),
 python-mock (>= 1.2),
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config (>= 1:3.9.0),
 python-oslo.messaging (>= 5.2.0),
 python-oslo.utils (>= 3.20.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1:1.10.0),
 python-pycadf (>= 1.1.0),
 python-six (>= 1.9.0),
 python-subunit (>= 0.0.18),
 python-testrepository (>= 0.0.18),
 python-testscenarios,
 python-testtools (>= 1.4.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ceilometermiddleware
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-ceilometermiddleware
Homepage: http://www.openstack.org/
Testsuite: autopkgtest-pkg-python

Package: python-ceilometermiddleware
Architecture: all
Depends:
 python-keystoneauth1 (>= 2.18.0),
 python-keystoneclient (>= 1:3.8.0),
 python-oslo.config (>= 1:3.9.0),
 python-oslo.messaging (>= 5.2.0),
 python-oslo.utils (>= 3.20.0),
 python-pbr (>= 2.0.0),
 python-pycadf (>= 1.1.0),
 python-six (>= 1.9.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-ceilometermiddleware-doc,
Description: OpenStack Telemetry middleware for generating metrics - Python 2.x
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the Python 2.x module.

Package: python-ceilometermiddleware-doc
Section: doc
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Telemetry middleware for generating metrics - doc
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the documentation.
