## python-ceilometermiddleware 1.3.0

=== debian/changelog ===
python-ceilometermiddleware (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Bump my copyright year
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Do not test with Python 3, as this is a Swift middleware (Closes: #909991).

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Oct 2018 20:13:05 +0200

python-ceilometermiddleware (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:29 +0000

python-ceilometermiddleware (1.2.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 08:26:28 +0000
