=== debian/control ===
Source: python-ceilometermiddleware
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python-babel,
 python-betamax,
 python-coverage,
 python-hacking,
 python-keystoneauth1 (>= 2.18.0),
 python-keystoneclient (>= 3.8.0),
 python-mock,
 python-openstackdocstheme (>= 1.17.0),
 python-oslo.config,
 python-oslo.context (>= 0.2.0),
 python-oslo.messaging (>= 5.2.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx,
 python-oslotest (>= 1:1.10.0),
 python-pycadf,
 python-six,
 python-subunit,
 python-testscenarios,
 python-testtools (>= 1.4.0),
 python3-betamax,
 python3-keystoneauth1 (>= 2.18.0),
 python3-keystoneclient (>= 3.8.0),
 python3-mock,
 python3-oslo.config,
 python3-oslo.messaging (>= 5.2.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:1.10.0),
 python3-pycadf,
 python3-six,
 python3-subunit,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-ceilometermiddleware
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-ceilometermiddleware.git
Homepage: http://www.openstack.org/

Package: python-ceilometermiddleware
Architecture: all
Depends:
 python-babel,
 python-keystoneauth1 (>= 2.18.0),
 python-keystoneclient (>= 3.8.0),
 python-oslo.config,
 python-oslo.context (>= 0.2.0),
 python-oslo.messaging (>= 5.2.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr,
 python-pycadf,
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-ceilometermiddleware-doc,
Description: OpenStack Telemetry middleware for generating metrics - Python 2.x
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the Python 2.x module.

Package: python-ceilometermiddleware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Telemetry middleware for generating metrics - doc
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the documentation.

Package: python3-ceilometermiddleware
Architecture: all
Depends:
 python3-babel,
 python3-keystoneauth1 (>= 2.18.0),
 python3-keystoneclient (>= 3.8.0),
 python3-oslo.config,
 python3-oslo.messaging (>= 5.2.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr,
 python3-pycadf,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-ceilometermiddleware-doc,
Description: OpenStack Telemetry middleware for generating metrics - Python 3.x
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the Python 3.x module.
