=== debian/watch ===
version=3
https://github.com/openstack/ceilometermiddleware/tags .*/(\d[\d\.]+)\.tar\.gz
