## python-ceilometermiddleware 1.5.0

=== debian/changelog ===
python-ceilometermiddleware (1.5.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 Sep 2019 23:47:17 +0000

python-ceilometermiddleware (1.5.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:28:23 -0400

python-ceilometermiddleware (1.3.0-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-ceilometermiddleware binary package.
    - d/control: Drop BDI's on python-*.
    - d/rules: Drop install and test of Python 2 module.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 05:53:16 +0100

python-ceilometermiddleware (1.3.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from pypi.debian.net.
  * d/p/skip-tests.patch: Skip failing Py3.7 tests.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 10:21:47 -0400
