## python-ceilometermiddleware 2.0.0

=== debian/changelog ===
python-ceilometermiddleware (2.0.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from pypi.debian.net.
    - d/p/skip-tests.patch: Skip failing Py3.7 tests.
    - d/control: Drop BDI's on python-*.
    - d/control: Enable autopkgtest-pkg-python testsuite.
  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 31 Jan 2020 14:03:47 +0100

python-ceilometermiddleware (1.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:42:19 +0200

python-ceilometermiddleware (1.5.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/copyright: Bump my copyright year.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed fix-generator-raises-StopIteration.patch, upstream wrote another
    patch for this.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 21:52:49 +0200

python-ceilometermiddleware (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to python 3 only.
  * Add fix-generator-raises-StopIteration.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 20:25:25 +0200
