## python-ceilometermiddleware 2.1.0

=== debian/changelog ===
python-ceilometermiddleware (2.1.0-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * Add rabbit-over-ssl.patch.
  * Add python3-swift as (build-)depends.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-victoria.infomaniak.ch>  Fri, 23 Jul 2021 15:14:33 +0000

python-ceilometermiddleware (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 22:51:32 +0200

python-ceilometermiddleware (2.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.
  * debhelper-compat = 11.
  * Standards-Version: 4.5.0.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2020 14:09:55 +0200

python-ceilometermiddleware (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:31:30 +0200

python-ceilometermiddleware (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed oslosphinx build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Apr 2020 18:38:47 +0200
