=== debian/control ===
Source: python-ceilometermiddleware
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 23~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 python3-betamax (>= 0.7.0),
 python3-coverage (>= 3.6),
 python3-keystoneauth1 (>= 2.18.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-mock (>= 1.2),
 python3-openstackdocstheme (>= 2.2.1),
 python3-oslo.config (>= 1:3.9.0),
 python3-oslo.messaging (>= 5.2.0),
 python3-oslo.utils,
 python3-oslosphinx (>= 2.5.0),
 python3-oslotest (>= 1:1.10.0),
 python3-pycadf (>= 1.1.0),
 python3-reno (>= 0.1.1),
 python3-six (>= 1.9.0),
 python3-stestr (>= 2.0.0),
 python3-subunit (>= 0.0.18),
 python3-testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ceilometermiddleware
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-ceilometermiddleware
Homepage: http://www.openstack.org/
Testsuite: autopkgtest-pkg-python

Package: python-ceilometermiddleware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack Telemetry middleware for generating metrics - doc
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the documentation.

Package: python3-ceilometermiddleware
Architecture: all
Depends:
 python3-babel,
 python3-keystoneauth1 (>= 2.18.0),
 python3-keystoneclient (>= 1:3.8.0),
 python3-oslo.config (>= 1:3.9.0),
 python3-oslo.messaging (>= 5.2.0),
 python3-oslo.utils,
 python3-pbr (>= 2.0.0),
 python3-pycadf (>= 1.1.0),
 python3-six (>= 1.9.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-ceilometermiddleware-doc,
Description: OpenStack Telemetry middleware for generating metrics - Python 3.x
 This library provides middleware modules designed to enable metric and event
 data generation to be consumed by Ceilometer.
 .
 This package contains the Python 3.x module.
