## python-ceilometermiddleware 2.4.1

=== debian/changelog ===
python-ceilometermiddleware (2.4.1-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Mar 2022 13:41:12 -0500

python-ceilometermiddleware (2.4.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.
  * d/p/skip-tests.patch: Dropped. No longer needed.
  * d/rules: Switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 10:46:45 -0500
